RubyGems Navigation menu

fluent-plugin-mysql-replicator 0.6.2

Fluentd input plugin to track insert/update/delete event from MySQL database server. Not only that, it could multiple table replication and generate nested document for Elasticsearch/Solr. It's comming support replicate to another RDB/noSQL.

Versionen:

  1. 1.0.2 - October 27, 2021 (16 KB)
  2. 1.0.1 - November 19, 2019 (16 KB)
  3. 1.0.0 - November 13, 2019 (16 KB)
  4. 0.6.2 - November 19, 2019 (15,5 KB)
  5. 0.6.1 - April 15, 2017 (15,5 KB)
Zeige alle Versionen (23 total)

Runtime Abhängigkeiten (3):

  • fluentd >= 0.10.58, < 2
  • mysql2 >= 0
  • rsolr >= 0
  • Development Abhängigkeiten (3):

  • rake >= 0
  • test-unit >= 3.1.0
  • webmock ~> 1.24.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Kentaro Yoshida

    SHA 256-Prüfsumme:

    6160f9e34d6a30a29412ef4cde49f92ce8956c181a57c49792cacaa4cfc0976f

    Downloads insgesamt 41.160

    Für diese Version 1.156

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: > 2.1

    Links: